h1{
  text-align: center;
    padding: 70px;
    margin: auto;
    display: block;
    background-color: rgb(174, 116, 45);
    color:rgb(205, 152, 186);
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-size:30px;
    color: ;
}
.p1{
    text-indent: 50px;
    word-spacing: 15px;
    font-style: inherit;
    background-color: rgb(45, 171, 171);
    padding: 30px;
    font-size: x-large;
    line-height: 50px;
}
.p2{
    text-align: center;
    padding: 70px;
    background-color: rgb(59, 71, 70);
    font: bold;
    font-size: x-large;
   
}
.p3{
   padding: 40px;
   text-align: center;
   font-size: 25px;
   font-style: italic;
   background-color: rgb(92, 184, 92) ;
}
.p4{
    direction: rtl;
    padding-right: 20px;
    padding: 15px;
    padding-bottom: 30px;
    font-size: 30px;
    background-color: rgb(98, 52, 52);
    line-height: 50px;
}
.p5{
    text-align: center;
    padding: 20px;
    background-color: rgb(129, 103, 103);
    color: white;
    letter-spacing: 3px;
}
.main{
    text-align: center;
    padding:15px;
    word-spacing: 15px;
    text-transform: uppercase;
    font-size: x-large;
    color: #ede7e7;
    background-color: black;
}